{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/THR/ltp_open_posix_THR_pthread_getcpuclockid",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_THR_pthread_getcpuclockid_pthread_getcpuclockid_1-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_getcpuclockid 测试套中的 pthread_getcpuclockid_1-1 用例"
        }
    ]
}